# top directory
TOPDIR := $(abspath $(dir $(lastword $(MAKEFILE_LIST))))

# path to SDK
SDKDIR := $(abspath $(TOPDIR)/../ModulesSDK)

# rules from SDK
ifneq ($(wildcard $(SDKDIR)/Rules.mk),)
include $(SDKDIR)/Rules.mk
else
$(error SDK not found in $(SDKDIR))
endif
